I am trying to compile dsniff but am haveing problems with libdb, one of its dependencies. IT compiles fine, but even when I use the --enabme-compat185 switch when ./configure ing it does not have 1.85 compatibility and therefore dsniff won't compile. I am running ubuntu linus dual boot with XP.

Also, how do I get my screen resolution when using X (gnome or KDE) above 640X180. My Xorg.conf file shows the correct resolutions however I cannot use them. I am using an ATI X800XT PE.